<?php
include( "menu.inc" );
if( !empty( $xid ) && ( $xid > 0 )){
	include( 'memb.inc' );
	exit;
}
$t = getmsg( 12, $lang );
if( !head( $t[0], '', $xid, $xpar )) exit;
echo "<table width=100% cellpadding=10>\n";
echo "<tr><td width=50% valign=top>\n";
echo "<font $_fontbulk>\n";
echo "<h3>$t[1]</h3>\n";
echo "<p>$t[2]</p>\n";
echo "<p>$t[3]</p>\n";
echo "<ul>\n<form action='$PHP_SELF' method='post'>\n";
echo "<table><tr><td><font $_fontbulk>\n";
echo "$t[4]:</font></td>\n<td><font $_fontinpt>\n";
echo "<input type='hidden' name='action' value='welcome'>\n";
echo "<input type='hidden' name='xid' value=1>\n";
echo "<input type='text' name='fn_new' size=20 maxlength=30 value='$fn'></font></td></tr>\n";
echo "<td><font $_fontbulk>\n";
echo "$t[5]:</font></td>\n<td><font $_fontinpt>\n";
echo "<input type='text' name='ln_new' size=20 maxlength=50 value='$ln'></font></td></tr>\n";
echo "<tr><td><font $_fontbulk color='$_fg3'>\n";
echo "$t[6]:</font></td>\n<td><font $_fontinpt>\n";
echo "<input type='text' name='e_new' size=20 maxlength=80 value='$e'></font></td></tr>\n";
echo "<tr><td><font $_fontbulk color='$_fg3'>\n";
echo "$t[7]:</font></td>\n<td><font $_fontinpt>\n";
echo "<input type='password' name='wd_new' size=20 maxlength=80></font></td></tr>\n";
echo "<tr><td colspan=2 align='center'><font $_fontbulk>\n";
echo "<input type='submit' value='$t[8]'></font></td></tr></table></form></ul></td>\n";
echo "<td valign=top><font $_fontbulk>\n";
echo "<h3>$t[10]</h3>\n";
eval( "\$x = \"$t[11]\";" );
echo "<p>".add_xid( $x, $xid )."</p>\n";
eval( "\$x = \"$t[12]\";" );
echo "<p>".add_xid( $x, $xid )."</p>\n";
eval( "\$x = \"$t[13]\";" );
echo "<p>".add_xid( $x, $xid )."</p>\n";
eval( "\$x = \"$t[14]\";" );
echo "<p>".add_xid( $x, $xid )."</p></font></td></tr></table>";
foot()
?>
